
.field-name-field-homepage-uvod {
    background-color: rgb(255, 255, 255);    
}

.container {
    margin: 0 auto;
}

#top .collapse {
    display: block;
}

#top {
   padding: 0px 30px;
}

.field-name-field-homepage-cislo {
    width: 100%;
    text-align: center;
}

.field-name-field-homepage-popis-cisla {
    width: 100%; 
    text-align: center;
}

.main-container .views-field-field-reference-popis .reference-item {
   background-position: bottom center;   
}